.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-2.520000px;}
.lse{letter-spacing:-2.419200px;}
.ls15{letter-spacing:-2.136000px;}
.ls47{letter-spacing:-2.078400px;}
.ls17{letter-spacing:-1.977600px;}
.ls11{letter-spacing:-1.934400px;}
.ls60{letter-spacing:-1.718400px;}
.ls7a{letter-spacing:-1.656000px;}
.ls75{letter-spacing:-1.632000px;}
.ls76{letter-spacing:-1.507200px;}
.lsc{letter-spacing:-1.440000px;}
.ls14{letter-spacing:-1.276800px;}
.ls70{letter-spacing:-1.272000px;}
.ls78{letter-spacing:-1.248000px;}
.ls4a{letter-spacing:-1.219200px;}
.ls71{letter-spacing:-1.200000px;}
.ls77{letter-spacing:-1.185600px;}
.ls33{letter-spacing:-1.176000px;}
.ls7f{letter-spacing:-1.166400px;}
.ls22{letter-spacing:-1.161600px;}
.ls6e{letter-spacing:-1.147200px;}
.ls2f{letter-spacing:-1.118400px;}
.ls3e{letter-spacing:-1.104000px;}
.ls46{letter-spacing:-1.094400px;}
.ls4b{letter-spacing:-1.089600px;}
.ls69{letter-spacing:-1.084800px;}
.ls16{letter-spacing:-1.070400px;}
.ls7e{letter-spacing:-1.060800px;}
.ls43{letter-spacing:-1.056000px;}
.ls6f{letter-spacing:-1.046400px;}
.ls12{letter-spacing:-1.041600px;}
.ls56{letter-spacing:-1.022400px;}
.ls20{letter-spacing:-1.012800px;}
.ls79{letter-spacing:-0.984000px;}
.ls45{letter-spacing:-0.964800px;}
.ls61{letter-spacing:-0.960000px;}
.ls4c{letter-spacing:-0.945600px;}
.ls68{letter-spacing:-0.940800px;}
.ls21{letter-spacing:-0.936000px;}
.ls57{letter-spacing:-0.926400px;}
.ls48{letter-spacing:-0.921600px;}
.ls7b{letter-spacing:-0.916800px;}
.ls1f{letter-spacing:-0.897600px;}
.ls6b{letter-spacing:-0.883200px;}
.ls2c{letter-spacing:-0.868800px;}
.ls5d{letter-spacing:-0.864000px;}
.ls67{letter-spacing:-0.854400px;}
.ls3d{letter-spacing:-0.844800px;}
.ls64{letter-spacing:-0.835200px;}
.ls3c{letter-spacing:-0.830400px;}
.ls6a{letter-spacing:-0.816000px;}
.ls65{letter-spacing:-0.811200px;}
.ls49{letter-spacing:-0.806400px;}
.ls36{letter-spacing:-0.792000px;}
.ls6c{letter-spacing:-0.782400px;}
.ls39{letter-spacing:-0.777600px;}
.ls32{letter-spacing:-0.763200px;}
.ls2e{letter-spacing:-0.758400px;}
.ls7c{letter-spacing:-0.748800px;}
.ls2d{letter-spacing:-0.744000px;}
.ls5e{letter-spacing:-0.720000px;}
.ls59{letter-spacing:-0.710400px;}
.ls5f{letter-spacing:-0.700800px;}
.ls6d{letter-spacing:-0.681600px;}
.ls37{letter-spacing:-0.672000px;}
.ls5a{letter-spacing:-0.667200px;}
.ls38{letter-spacing:-0.648000px;}
.ls3a{letter-spacing:-0.624000px;}
.ls30{letter-spacing:-0.604800px;}
.ls34{letter-spacing:-0.595200px;}
.ls35{letter-spacing:-0.590400px;}
.ls3b{letter-spacing:-0.585600px;}
.ls31{letter-spacing:-0.580800px;}
.ls44{letter-spacing:-0.576000px;}
.ls4d{letter-spacing:-0.552000px;}
.ls66{letter-spacing:-0.547200px;}
.ls5c{letter-spacing:-0.523200px;}
.ls41{letter-spacing:-0.508800px;}
.ls1b{letter-spacing:-0.480000px;}
.ls13{letter-spacing:-0.456000px;}
.ls1d{letter-spacing:-0.451200px;}
.ls10{letter-spacing:-0.441600px;}
.ls1e{letter-spacing:-0.417600px;}
.ls1c{letter-spacing:-0.412800px;}
.ls5b{letter-spacing:-0.403200px;}
.ls23{letter-spacing:-0.384000px;}
.ls2b{letter-spacing:-0.350400px;}
.ls28{letter-spacing:-0.240000px;}
.ls18{letter-spacing:-0.230400px;}
.ls2{letter-spacing:-0.192000px;}
.ls19{letter-spacing:-0.129600px;}
.ls5{letter-spacing:-0.115200px;}
.ls1a{letter-spacing:-0.110400px;}
.ls3{letter-spacing:-0.096000px;}
.ls24{letter-spacing:-0.086400px;}
.ls74{letter-spacing:-0.081600px;}
.ls63{letter-spacing:-0.062400px;}
.ls8{letter-spacing:-0.056000px;}
.ls40{letter-spacing:-0.044800px;}
.ls3f{letter-spacing:-0.043200px;}
.lsb{letter-spacing:-0.038400px;}
.ls4{letter-spacing:-0.033600px;}
.ls1{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.028000px;}
.lsa{letter-spacing:-0.022400px;}
.ls25{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.016800px;}
.ls72{letter-spacing:-0.014400px;}
.ls2a{letter-spacing:-0.009600px;}
.ls29{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.004800px;}
.ls42{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.014400px;}
.ls58{letter-spacing:0.019200px;}
.ls73{letter-spacing:0.024000px;}
.ls62{letter-spacing:0.028800px;}
.ls27{letter-spacing:0.033600px;}
.ls52{letter-spacing:0.993600px;}
.ls4f{letter-spacing:1.004400px;}
.ls53{letter-spacing:1.008000px;}
.ls4e{letter-spacing:1.011600px;}
.ls54{letter-spacing:1.015200px;}
.ls50{letter-spacing:1.018800px;}
.ls55{letter-spacing:1.414800px;}
.ls51{letter-spacing:1.620000px;}
.ls7{letter-spacing:2.363200px;}
.ls7d{letter-spacing:2.878400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-5.491200px;}
.ws3b{word-spacing:-3.057600px;}
.ws30{word-spacing:-3.033600px;}
.wsb{word-spacing:-3.009600px;}
.ws1b{word-spacing:-3.004800px;}
.wsa{word-spacing:-3.000000px;}
.ws1c{word-spacing:-2.995200px;}
.ws3a{word-spacing:-2.966400px;}
.ws38{word-spacing:-2.932800px;}
.ws39{word-spacing:-2.851200px;}
.wsd{word-spacing:-2.169600px;}
.ws10{word-spacing:-1.483200px;}
.wsf{word-spacing:-1.440000px;}
.wse{word-spacing:-1.200000px;}
.ws4{word-spacing:-1.176000px;}
.ws25{word-spacing:-1.040400px;}
.ws2b{word-spacing:-1.032000px;}
.ws17{word-spacing:-1.003200px;}
.ws18{word-spacing:-0.974400px;}
.ws16{word-spacing:-0.888000px;}
.ws7{word-spacing:-0.840000px;}
.ws11{word-spacing:-0.801600px;}
.ws2f{word-spacing:-0.648000px;}
.ws19{word-spacing:-0.484800px;}
.ws1f{word-spacing:-0.403200px;}
.ws2d{word-spacing:-0.388800px;}
.ws2e{word-spacing:-0.230400px;}
.ws2c{word-spacing:-0.081600px;}
.ws44{word-spacing:-0.043200px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.004800px;}
.ws14{word-spacing:0.105600px;}
.ws20{word-spacing:0.158400px;}
.ws12{word-spacing:0.182400px;}
.ws1{word-spacing:0.187200px;}
.ws8{word-spacing:0.201600px;}
.ws37{word-spacing:0.537600px;}
.ws23{word-spacing:0.648000px;}
.wsc{word-spacing:0.700800px;}
.ws32{word-spacing:0.801600px;}
.ws3c{word-spacing:0.811200px;}
.ws43{word-spacing:0.916800px;}
.ws2a{word-spacing:0.969600px;}
.ws41{word-spacing:0.984000px;}
.ws33{word-spacing:1.113600px;}
.ws24{word-spacing:1.123200px;}
.ws31{word-spacing:1.152000px;}
.ws28{word-spacing:1.171200px;}
.ws3f{word-spacing:1.185600px;}
.ws40{word-spacing:1.248000px;}
.ws3e{word-spacing:1.507200px;}
.ws3d{word-spacing:1.632000px;}
.ws42{word-spacing:1.656000px;}
.ws34{word-spacing:1.723200px;}
.ws36{word-spacing:1.780800px;}
.ws29{word-spacing:2.059200px;}
.ws35{word-spacing:2.121600px;}
.ws5{word-spacing:2.178400px;}
.ws6{word-spacing:2.268000px;}
.ws22{word-spacing:2.610000px;}
.ws27{word-spacing:2.768400px;}
.ws15{word-spacing:2.798400px;}
.ws26{word-spacing:2.984400px;}
.ws3{word-spacing:3.000000px;}
.ws21{word-spacing:4.507200px;}
.ws1e{word-spacing:4.698400px;}
.ws2{word-spacing:5.016000px;}
.ws1d{word-spacing:5.146400px;}
.ws9{word-spacing:8.006400px;}
._6{margin-left:-362.784000px;}
._5{margin-left:-34.848000px;}
._0{margin-left:-17.808000px;}
._10{margin-left:-5.856000px;}
._1{margin-left:-4.608000px;}
._4{margin-left:-2.861600px;}
._2{margin-left:-1.848000px;}
._f{width:1.012800px;}
._3{width:2.172000px;}
._15{width:3.672000px;}
._12{width:108.043200px;}
._e{width:109.795200px;}
._13{width:168.667200px;}
._d{width:217.977600px;}
._14{width:228.811200px;}
._16{width:241.497600px;}
._17{width:254.385600px;}
._18{width:257.044800px;}
._8{width:260.659200px;}
._b{width:262.396800px;}
._7{width:267.605600px;}
._a{width:319.276800px;}
._9{width:340.785600px;}
._c{width:419.256000px;}
._11{width:1182.259200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.800000px;}
.fs9{font-size:36.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:96.000000px;}
.fs3{font-size:120.000000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.fs2{font-size:240.000000px;}
.y58{bottom:54.923137px;}
.y2a{bottom:58.859608px;}
.y24{bottom:63.733333px;}
.y95{bottom:69.356863px;}
.y0{bottom:82.790850px;}
.yd{bottom:84.352941px;}
.y57{bottom:89.976471px;}
.y88{bottom:91.476078px;}
.y4{bottom:93.163137px;}
.y94{bottom:100.661176px;}
.y56{bottom:106.847059px;}
.y87{bottom:112.470588px;}
.y55{bottom:123.717647px;}
.y93{bottom:124.092549px;}
.y86{bottom:133.652549px;}
.y9{bottom:140.401097px;}
.y54{bottom:140.588235px;}
.y92{bottom:147.523922px;}
.y85{bottom:154.647059px;}
.y53{bottom:157.458824px;}
.y8{bottom:160.645490px;}
.y91{bottom:170.955294px;}
.y52{bottom:174.329412px;}
.y84{bottom:175.829020px;}
.y6{bottom:182.952157px;}
.y7{bottom:190.262745px;}
.y51{bottom:191.200000px;}
.y90{bottom:194.386667px;}
.y83{bottom:196.823529px;}
.y50{bottom:208.070588px;}
.y8f{bottom:217.818039px;}
.y82{bottom:218.005490px;}
.y4f{bottom:224.941176px;}
.y5{bottom:228.315294px;}
.y81{bottom:239.000000px;}
.y8e{bottom:241.249412px;}
.y29{bottom:246.872941px;}
.y4e{bottom:258.682353px;}
.y80{bottom:260.181961px;}
.y8d{bottom:264.680784px;}
.y9d{bottom:268.054902px;}
.y28{bottom:269.367059px;}
.y4d{bottom:274.990588px;}
.y7f{bottom:281.176471px;}
.y8c{bottom:288.112157px;}
.y9c{bottom:290.549020px;}
.y27{bottom:291.861176px;}
.y4c{bottom:297.484706px;}
.y7e{bottom:302.358431px;}
.y8b{bottom:311.543529px;}
.y9b{bottom:313.043137px;}
.y26{bottom:314.355294px;}
.y4b{bottom:319.978824px;}
.y7d{bottom:323.352941px;}
.y8a{bottom:334.974902px;}
.y9a{bottom:335.537255px;}
.y4a{bottom:342.472941px;}
.y7c{bottom:344.534902px;}
.y25{bottom:359.343529px;}
.y89{bottom:361.030588px;}
.y49{bottom:364.967059px;}
.y7b{bottom:365.529412px;}
.y7a{bottom:386.711373px;}
.y48{bottom:387.461176px;}
.y47{bottom:409.955294px;}
.y79{bottom:428.887843px;}
.y46{bottom:432.449412px;}
.y3{bottom:447.632941px;}
.y78{bottom:449.882353px;}
.y45{bottom:454.943529px;}
.y77{bottom:471.064314px;}
.y44{bottom:477.437647px;}
.y76{bottom:492.058824px;}
.y23{bottom:496.370196px;}
.y43{bottom:499.931765px;}
.y75{bottom:513.240784px;}
.y22{bottom:518.864314px;}
.y42{bottom:522.425882px;}
.y74{bottom:534.235294px;}
.y21{bottom:541.358431px;}
.y41{bottom:546.044706px;}
.y73{bottom:555.417255px;}
.y20{bottom:563.852549px;}
.y72{bottom:576.411765px;}
.y40{bottom:593.657255px;}
.y71{bottom:597.593725px;}
.y1f{bottom:608.840784px;}
.y70{bottom:618.588235px;}
.y6f{bottom:639.582745px;}
.y3f{bottom:643.519216px;}
.y6e{bottom:660.764706px;}
.y1e{bottom:663.951373px;}
.y3e{bottom:669.762353px;}
.y6d{bottom:681.759216px;}
.y1d{bottom:686.445490px;}
.y6c{bottom:702.941176px;}
.y1c{bottom:708.939608px;}
.yb{bottom:712.126275px;}
.ya{bottom:712.688627px;}
.yc{bottom:713.250980px;}
.y3d{bottom:717.374902px;}
.y6b{bottom:723.935686px;}
.y1b{bottom:731.433725px;}
.y3c{bottom:739.869020px;}
.y6a{bottom:745.117647px;}
.y1a{bottom:753.927843px;}
.y3b{bottom:762.363137px;}
.y19{bottom:776.421961px;}
.y3a{bottom:784.857255px;}
.y69{bottom:787.294118px;}
.y39{bottom:807.351373px;}
.y68{bottom:808.288627px;}
.y18{bottom:821.410196px;}
.y67{bottom:829.470588px;}
.y38{bottom:829.845490px;}
.y66{bottom:850.465098px;}
.y37{bottom:852.339608px;}
.y65{bottom:871.647059px;}
.y2{bottom:872.959216px;}
.y36{bottom:874.833725px;}
.y64{bottom:892.641569px;}
.y35{bottom:897.327843px;}
.y63{bottom:913.823529px;}
.y16{bottom:917.010196px;}
.y34{bottom:919.821961px;}
.y62{bottom:934.818039px;}
.y15{bottom:940.441569px;}
.y33{bottom:942.316078px;}
.y61{bottom:956.000000px;}
.y13{bottom:963.872941px;}
.y32{bottom:964.810196px;}
.y1{bottom:966.684706px;}
.y14{bottom:970.058824px;}
.y60{bottom:976.994510px;}
.y12{bottom:987.304314px;}
.y5f{bottom:998.176471px;}
.y31{bottom:1009.798431px;}
.y11{bottom:1010.735686px;}
.y98{bottom:1018.796235px;}
.y30{bottom:1032.292549px;}
.y10{bottom:1034.167059px;}
.y5e{bottom:1040.352941px;}
.y99{bottom:1042.602509px;}
.y2f{bottom:1054.786667px;}
.yf{bottom:1057.598431px;}
.y5d{bottom:1061.347451px;}
.y97{bottom:1062.284706px;}
.y2e{bottom:1077.280784px;}
.y96{bottom:1078.967843px;}
.ye{bottom:1081.029804px;}
.y5c{bottom:1082.529412px;}
.y5b{bottom:1103.523922px;}
.y2d{bottom:1107.272941px;}
.y5a{bottom:1124.705882px;}
.y2c{bottom:1129.767059px;}
.y17{bottom:1137.827451px;}
.y59{bottom:1146.637647px;}
.y2b{bottom:1152.261176px;}
.hc{height:25.872000px;}
.h8{height:30.307200px;}
.h12{height:33.264000px;}
.he{height:35.376000px;}
.hb{height:44.352000px;}
.hd{height:46.080000px;}
.h11{height:46.272000px;}
.h7{height:51.744000px;}
.h5{height:53.760000px;}
.h10{height:53.984000px;}
.h6{height:92.160000px;}
.h9{height:118.312500px;}
.h4{height:140.919596px;}
.h2{height:184.320000px;}
.h3{height:230.400000px;}
.ha{height:1052.068627px;}
.h13{height:1060.660131px;}
.h1{height:1063.003268px;}
.hf{height:1066.127451px;}
.h0{height:1237.176471px;}
.w1{width:759.176471px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x1c{left:114.345098px;}
.x9{left:122.968780px;}
.xa{left:126.531286px;}
.x15{left:139.088627px;}
.x4{left:149.210980px;}
.x3{left:169.643137px;}
.xb{left:171.705098px;}
.x12{left:173.392157px;}
.x6{left:203.946667px;}
.x1{left:227.378039px;}
.x17{left:241.436863px;}
.x21{left:245.185882px;}
.x2{left:247.247843px;}
.x19{left:248.934902px;}
.xe{left:253.058824px;}
.x10{left:270.679216px;}
.x5{left:290.923922px;}
.xc{left:294.860392px;}
.x20{left:298.796863px;}
.xd{left:310.418824px;}
.x18{left:326.914510px;}
.x1b{left:333.287843px;}
.x11{left:342.098039px;}
.x24{left:351.095686px;}
.x1f{left:353.345098px;}
.x13{left:399.083137px;}
.x1a{left:421.202353px;}
.x1d{left:423.639216px;}
.x1e{left:437.698039px;}
.x14{left:453.818824px;}
.xf{left:506.492549px;}
.x23{left:541.170980px;}
.x7{left:575.474510px;}
.x8{left:585.221961px;}
.x25{left:595.719216px;}
.x26{left:640.520000px;}
.x22{left:666.013333px;}
.x16{left:741.556078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-2.150962pt;}
.lse{letter-spacing:-2.064924pt;}
.ls15{letter-spacing:-1.823197pt;}
.ls47{letter-spacing:-1.774032pt;}
.ls17{letter-spacing:-1.687993pt;}
.ls11{letter-spacing:-1.651120pt;}
.ls60{letter-spacing:-1.466751pt;}
.ls7a{letter-spacing:-1.413490pt;}
.ls75{letter-spacing:-1.393004pt;}
.ls76{letter-spacing:-1.286480pt;}
.lsc{letter-spacing:-1.229121pt;}
.ls14{letter-spacing:-1.089821pt;}
.ls70{letter-spacing:-1.085724pt;}
.ls78{letter-spacing:-1.065238pt;}
.ls4a{letter-spacing:-1.040656pt;}
.ls71{letter-spacing:-1.024268pt;}
.ls77{letter-spacing:-1.011977pt;}
.ls33{letter-spacing:-1.003782pt;}
.ls7f{letter-spacing:-0.995588pt;}
.ls22{letter-spacing:-0.991491pt;}
.ls6e{letter-spacing:-0.979200pt;}
.ls2f{letter-spacing:-0.954618pt;}
.ls3e{letter-spacing:-0.942326pt;}
.ls46{letter-spacing:-0.934132pt;}
.ls4b{letter-spacing:-0.930035pt;}
.ls69{letter-spacing:-0.925938pt;}
.ls16{letter-spacing:-0.913647pt;}
.ls7e{letter-spacing:-0.905453pt;}
.ls43{letter-spacing:-0.901356pt;}
.ls6f{letter-spacing:-0.893162pt;}
.ls12{letter-spacing:-0.889064pt;}
.ls56{letter-spacing:-0.872676pt;}
.ls20{letter-spacing:-0.864482pt;}
.ls79{letter-spacing:-0.839900pt;}
.ls45{letter-spacing:-0.823511pt;}
.ls61{letter-spacing:-0.819414pt;}
.ls4c{letter-spacing:-0.807123pt;}
.ls68{letter-spacing:-0.803026pt;}
.ls21{letter-spacing:-0.798929pt;}
.ls57{letter-spacing:-0.790735pt;}
.ls48{letter-spacing:-0.786638pt;}
.ls7b{letter-spacing:-0.782541pt;}
.ls1f{letter-spacing:-0.766152pt;}
.ls6b{letter-spacing:-0.753861pt;}
.ls2c{letter-spacing:-0.741570pt;}
.ls5d{letter-spacing:-0.737473pt;}
.ls67{letter-spacing:-0.729279pt;}
.ls3d{letter-spacing:-0.721085pt;}
.ls64{letter-spacing:-0.712890pt;}
.ls3c{letter-spacing:-0.708793pt;}
.ls6a{letter-spacing:-0.696502pt;}
.ls65{letter-spacing:-0.692405pt;}
.ls49{letter-spacing:-0.688308pt;}
.ls36{letter-spacing:-0.676017pt;}
.ls6c{letter-spacing:-0.667823pt;}
.ls39{letter-spacing:-0.663726pt;}
.ls32{letter-spacing:-0.651434pt;}
.ls2e{letter-spacing:-0.647337pt;}
.ls7c{letter-spacing:-0.639143pt;}
.ls2d{letter-spacing:-0.635046pt;}
.ls5e{letter-spacing:-0.614561pt;}
.ls59{letter-spacing:-0.606367pt;}
.ls5f{letter-spacing:-0.598172pt;}
.ls6d{letter-spacing:-0.581784pt;}
.ls37{letter-spacing:-0.573590pt;}
.ls5a{letter-spacing:-0.569493pt;}
.ls38{letter-spacing:-0.553105pt;}
.ls3a{letter-spacing:-0.532619pt;}
.ls30{letter-spacing:-0.516231pt;}
.ls34{letter-spacing:-0.508037pt;}
.ls35{letter-spacing:-0.503940pt;}
.ls3b{letter-spacing:-0.499843pt;}
.ls31{letter-spacing:-0.495746pt;}
.ls44{letter-spacing:-0.491649pt;}
.ls4d{letter-spacing:-0.471163pt;}
.ls66{letter-spacing:-0.467066pt;}
.ls5c{letter-spacing:-0.446581pt;}
.ls41{letter-spacing:-0.434290pt;}
.ls1b{letter-spacing:-0.409707pt;}
.ls13{letter-spacing:-0.389222pt;}
.ls1d{letter-spacing:-0.385125pt;}
.ls10{letter-spacing:-0.376931pt;}
.ls1e{letter-spacing:-0.356445pt;}
.ls1c{letter-spacing:-0.352348pt;}
.ls5b{letter-spacing:-0.344154pt;}
.ls23{letter-spacing:-0.327766pt;}
.ls2b{letter-spacing:-0.299086pt;}
.ls28{letter-spacing:-0.204854pt;}
.ls18{letter-spacing:-0.196659pt;}
.ls2{letter-spacing:-0.163883pt;}
.ls19{letter-spacing:-0.110621pt;}
.ls5{letter-spacing:-0.098330pt;}
.ls1a{letter-spacing:-0.094233pt;}
.ls3{letter-spacing:-0.081941pt;}
.ls24{letter-spacing:-0.073747pt;}
.ls74{letter-spacing:-0.069650pt;}
.ls63{letter-spacing:-0.053262pt;}
.ls8{letter-spacing:-0.047799pt;}
.ls40{letter-spacing:-0.038239pt;}
.ls3f{letter-spacing:-0.036874pt;}
.lsb{letter-spacing:-0.032777pt;}
.ls4{letter-spacing:-0.028679pt;}
.ls1{letter-spacing:-0.024582pt;}
.ls6{letter-spacing:-0.023900pt;}
.lsa{letter-spacing:-0.019120pt;}
.ls25{letter-spacing:-0.016388pt;}
.ls9{letter-spacing:-0.014340pt;}
.ls72{letter-spacing:-0.012291pt;}
.ls2a{letter-spacing:-0.008194pt;}
.ls29{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.004097pt;}
.ls42{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.012291pt;}
.ls58{letter-spacing:0.016388pt;}
.ls73{letter-spacing:0.020485pt;}
.ls62{letter-spacing:0.024582pt;}
.ls27{letter-spacing:0.028679pt;}
.ls52{letter-spacing:0.848094pt;}
.ls4f{letter-spacing:0.857312pt;}
.ls53{letter-spacing:0.860385pt;}
.ls4e{letter-spacing:0.863458pt;}
.ls54{letter-spacing:0.866531pt;}
.ls50{letter-spacing:0.869603pt;}
.ls55{letter-spacing:1.207612pt;}
.ls51{letter-spacing:1.382762pt;}
.ls7{letter-spacing:2.017125pt;}
.ls7d{letter-spacing:2.456877pt;}
.ws1a{word-spacing:-4.687049pt;}
.ws3b{word-spacing:-2.609834pt;}
.ws30{word-spacing:-2.589349pt;}
.wsb{word-spacing:-2.568864pt;}
.ws1b{word-spacing:-2.564767pt;}
.wsa{word-spacing:-2.560669pt;}
.ws1c{word-spacing:-2.556572pt;}
.ws3a{word-spacing:-2.531990pt;}
.ws38{word-spacing:-2.503310pt;}
.ws39{word-spacing:-2.433660pt;}
.wsd{word-spacing:-1.851876pt;}
.ws10{word-spacing:-1.265995pt;}
.wsf{word-spacing:-1.229121pt;}
.wse{word-spacing:-1.024268pt;}
.ws4{word-spacing:-1.003782pt;}
.ws25{word-spacing:-0.888040pt;}
.ws2b{word-spacing:-0.880870pt;}
.ws17{word-spacing:-0.856288pt;}
.ws18{word-spacing:-0.831705pt;}
.ws16{word-spacing:-0.757958pt;}
.ws7{word-spacing:-0.716987pt;}
.ws11{word-spacing:-0.684211pt;}
.ws2f{word-spacing:-0.553105pt;}
.ws19{word-spacing:-0.413804pt;}
.ws1f{word-spacing:-0.344154pt;}
.ws2d{word-spacing:-0.331863pt;}
.ws2e{word-spacing:-0.196659pt;}
.ws2c{word-spacing:-0.069650pt;}
.ws44{word-spacing:-0.036874pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.004097pt;}
.ws14{word-spacing:0.090136pt;}
.ws20{word-spacing:0.135203pt;}
.ws12{word-spacing:0.155689pt;}
.ws1{word-spacing:0.159786pt;}
.ws8{word-spacing:0.172077pt;}
.ws37{word-spacing:0.458872pt;}
.ws23{word-spacing:0.553105pt;}
.wsc{word-spacing:0.598172pt;}
.ws32{word-spacing:0.684211pt;}
.ws3c{word-spacing:0.692405pt;}
.ws43{word-spacing:0.782541pt;}
.ws2a{word-spacing:0.827608pt;}
.ws41{word-spacing:0.839900pt;}
.ws33{word-spacing:0.950521pt;}
.ws24{word-spacing:0.958715pt;}
.ws31{word-spacing:0.983297pt;}
.ws28{word-spacing:0.999685pt;}
.ws3f{word-spacing:1.011977pt;}
.ws40{word-spacing:1.065238pt;}
.ws3e{word-spacing:1.286480pt;}
.ws3d{word-spacing:1.393004pt;}
.ws42{word-spacing:1.413490pt;}
.ws34{word-spacing:1.470849pt;}
.ws36{word-spacing:1.520013pt;}
.ws29{word-spacing:1.757644pt;}
.ws35{word-spacing:1.810905pt;}
.ws5{word-spacing:1.859387pt;}
.ws6{word-spacing:1.935866pt;}
.ws22{word-spacing:2.227782pt;}
.ws27{word-spacing:2.362986pt;}
.ws15{word-spacing:2.388592pt;}
.ws26{word-spacing:2.547354pt;}
.ws3{word-spacing:2.560669pt;}
.ws21{word-spacing:3.847150pt;}
.ws1e{word-spacing:4.010350pt;}
.ws2{word-spacing:4.281439pt;}
.ws1d{word-spacing:4.392743pt;}
.ws9{word-spacing:6.833915pt;}
._6{margin-left:-309.656636pt;}
._5{margin-left:-29.744736pt;}
._0{margin-left:-15.200134pt;}
._10{margin-left:-4.998427pt;}
._1{margin-left:-3.933188pt;}
._4{margin-left:-2.442537pt;}
._2{margin-left:-1.577372pt;}
._f{width:0.864482pt;}
._3{width:1.853925pt;}
._15{width:3.134259pt;}
._12{width:92.220974pt;}
._e{width:93.716405pt;}
._13{width:143.966982pt;}
._d{width:186.056194pt;}
._14{width:195.303284pt;}
._16{width:206.131843pt;}
._17{width:217.132479pt;}
._18{width:219.402256pt;}
._8{width:222.487351pt;}
._b{width:223.970490pt;}
._7{width:228.416495pt;}
._a{width:272.520783pt;}
._9{width:290.879759pt;}
._c{width:357.858678pt;}
._11{width:1009.125008pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:27.996653pt;}
.fs9{font-size:30.728033pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs5{font-size:81.941423pt;}
.fs3{font-size:102.426778pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.fs2{font-size:204.853556pt;}
.y58{bottom:46.880000pt;}
.y2a{bottom:50.240000pt;}
.y24{bottom:54.400000pt;}
.y95{bottom:59.200000pt;}
.y0{bottom:70.666667pt;}
.yd{bottom:72.000000pt;}
.y57{bottom:76.800000pt;}
.y88{bottom:78.080000pt;}
.y4{bottom:79.520000pt;}
.y94{bottom:85.920000pt;}
.y56{bottom:91.200000pt;}
.y87{bottom:96.000000pt;}
.y55{bottom:105.600000pt;}
.y93{bottom:105.920000pt;}
.y86{bottom:114.080000pt;}
.y9{bottom:119.840267pt;}
.y54{bottom:120.000000pt;}
.y92{bottom:125.920000pt;}
.y85{bottom:132.000000pt;}
.y53{bottom:134.400000pt;}
.y8{bottom:137.120000pt;}
.y91{bottom:145.920000pt;}
.y52{bottom:148.800000pt;}
.y84{bottom:150.080000pt;}
.y6{bottom:156.160000pt;}
.y7{bottom:162.400000pt;}
.y51{bottom:163.200000pt;}
.y90{bottom:165.920000pt;}
.y83{bottom:168.000000pt;}
.y50{bottom:177.600000pt;}
.y8f{bottom:185.920000pt;}
.y82{bottom:186.080000pt;}
.y4f{bottom:192.000000pt;}
.y5{bottom:194.880000pt;}
.y81{bottom:204.000000pt;}
.y8e{bottom:205.920000pt;}
.y29{bottom:210.720000pt;}
.y4e{bottom:220.800000pt;}
.y80{bottom:222.080000pt;}
.y8d{bottom:225.920000pt;}
.y9d{bottom:228.800000pt;}
.y28{bottom:229.920000pt;}
.y4d{bottom:234.720000pt;}
.y7f{bottom:240.000000pt;}
.y8c{bottom:245.920000pt;}
.y9c{bottom:248.000000pt;}
.y27{bottom:249.120000pt;}
.y4c{bottom:253.920000pt;}
.y7e{bottom:258.080000pt;}
.y8b{bottom:265.920000pt;}
.y9b{bottom:267.200000pt;}
.y26{bottom:268.320000pt;}
.y4b{bottom:273.120000pt;}
.y7d{bottom:276.000000pt;}
.y8a{bottom:285.920000pt;}
.y9a{bottom:286.400000pt;}
.y4a{bottom:292.320000pt;}
.y7c{bottom:294.080000pt;}
.y25{bottom:306.720000pt;}
.y89{bottom:308.160000pt;}
.y49{bottom:311.520000pt;}
.y7b{bottom:312.000000pt;}
.y7a{bottom:330.080000pt;}
.y48{bottom:330.720000pt;}
.y47{bottom:349.920000pt;}
.y79{bottom:366.080000pt;}
.y46{bottom:369.120000pt;}
.y3{bottom:382.080000pt;}
.y78{bottom:384.000000pt;}
.y45{bottom:388.320000pt;}
.y77{bottom:402.080000pt;}
.y44{bottom:407.520000pt;}
.y76{bottom:420.000000pt;}
.y23{bottom:423.680000pt;}
.y43{bottom:426.720000pt;}
.y75{bottom:438.080000pt;}
.y22{bottom:442.880000pt;}
.y42{bottom:445.920000pt;}
.y74{bottom:456.000000pt;}
.y21{bottom:462.080000pt;}
.y41{bottom:466.080000pt;}
.y73{bottom:474.080000pt;}
.y20{bottom:481.280000pt;}
.y72{bottom:492.000000pt;}
.y40{bottom:506.720000pt;}
.y71{bottom:510.080000pt;}
.y1f{bottom:519.680000pt;}
.y70{bottom:528.000000pt;}
.y6f{bottom:545.920000pt;}
.y3f{bottom:549.280000pt;}
.y6e{bottom:564.000000pt;}
.y1e{bottom:566.720000pt;}
.y3e{bottom:571.680000pt;}
.y6d{bottom:581.920000pt;}
.y1d{bottom:585.920000pt;}
.y6c{bottom:600.000000pt;}
.y1c{bottom:605.120000pt;}
.yb{bottom:607.840000pt;}
.ya{bottom:608.320000pt;}
.yc{bottom:608.800000pt;}
.y3d{bottom:612.320000pt;}
.y6b{bottom:617.920000pt;}
.y1b{bottom:624.320000pt;}
.y3c{bottom:631.520000pt;}
.y6a{bottom:636.000000pt;}
.y1a{bottom:643.520000pt;}
.y3b{bottom:650.720000pt;}
.y19{bottom:662.720000pt;}
.y3a{bottom:669.920000pt;}
.y69{bottom:672.000000pt;}
.y39{bottom:689.120000pt;}
.y68{bottom:689.920000pt;}
.y18{bottom:701.120000pt;}
.y67{bottom:708.000000pt;}
.y38{bottom:708.320000pt;}
.y66{bottom:725.920000pt;}
.y37{bottom:727.520000pt;}
.y65{bottom:744.000000pt;}
.y2{bottom:745.120000pt;}
.y36{bottom:746.720000pt;}
.y64{bottom:761.920000pt;}
.y35{bottom:765.920000pt;}
.y63{bottom:780.000000pt;}
.y16{bottom:782.720000pt;}
.y34{bottom:785.120000pt;}
.y62{bottom:797.920000pt;}
.y15{bottom:802.720000pt;}
.y33{bottom:804.320000pt;}
.y61{bottom:816.000000pt;}
.y13{bottom:822.720000pt;}
.y32{bottom:823.520000pt;}
.y1{bottom:825.120000pt;}
.y14{bottom:828.000000pt;}
.y60{bottom:833.920000pt;}
.y12{bottom:842.720000pt;}
.y5f{bottom:852.000000pt;}
.y31{bottom:861.920000pt;}
.y11{bottom:862.720000pt;}
.y98{bottom:869.600133pt;}
.y30{bottom:881.120000pt;}
.y10{bottom:882.720000pt;}
.y5e{bottom:888.000000pt;}
.y99{bottom:889.920133pt;}
.y2f{bottom:900.320000pt;}
.yf{bottom:902.720000pt;}
.y5d{bottom:905.920000pt;}
.y97{bottom:906.720000pt;}
.y2e{bottom:919.520000pt;}
.y96{bottom:920.960000pt;}
.ye{bottom:922.720000pt;}
.y5c{bottom:924.000000pt;}
.y5b{bottom:941.920000pt;}
.y2d{bottom:945.120000pt;}
.y5a{bottom:960.000000pt;}
.y2c{bottom:964.320000pt;}
.y17{bottom:971.200000pt;}
.y59{bottom:978.720000pt;}
.y2b{bottom:983.520000pt;}
.hc{height:22.083213pt;}
.h8{height:25.868907pt;}
.h12{height:28.392703pt;}
.he{height:30.195414pt;}
.hb{height:37.856937pt;}
.hd{height:39.331883pt;}
.h11{height:39.495766pt;}
.h7{height:44.166427pt;}
.h5{height:45.887197pt;}
.h10{height:46.078393pt;}
.h6{height:78.663766pt;}
.h9{height:100.986402pt;}
.h4{height:120.282835pt;}
.h2{height:157.327531pt;}
.h3{height:196.659414pt;}
.ha{height:898.000000pt;}
.h13{height:905.333333pt;}
.h1{height:907.333333pt;}
.hf{height:910.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:648.000000pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x1c{left:97.600000pt;}
.x9{left:104.960800pt;}
.xa{left:108.001600pt;}
.x15{left:118.720000pt;}
.x4{left:127.360000pt;}
.x3{left:144.800000pt;}
.xb{left:146.560000pt;}
.x12{left:148.000000pt;}
.x6{left:174.080000pt;}
.x1{left:194.080000pt;}
.x17{left:206.080000pt;}
.x21{left:209.280000pt;}
.x2{left:211.040000pt;}
.x19{left:212.480000pt;}
.xe{left:216.000000pt;}
.x10{left:231.040000pt;}
.x5{left:248.320000pt;}
.xc{left:251.680000pt;}
.x20{left:255.040000pt;}
.xd{left:264.960000pt;}
.x18{left:279.040000pt;}
.x1b{left:284.480000pt;}
.x11{left:292.000000pt;}
.x24{left:299.680000pt;}
.x1f{left:301.600000pt;}
.x13{left:340.640000pt;}
.x1a{left:359.520000pt;}
.x1d{left:361.600000pt;}
.x1e{left:373.600000pt;}
.x14{left:387.360000pt;}
.xf{left:432.320000pt;}
.x23{left:461.920000pt;}
.x7{left:491.200000pt;}
.x8{left:499.520000pt;}
.x25{left:508.480000pt;}
.x26{left:546.720000pt;}
.x22{left:568.480000pt;}
.x16{left:632.960000pt;}
}
